Overview

This is libxdiff testing project.

This project requires Qt 4.6. Get it from http://qt.nokia.com

To compile the libxdiff library, cd to ext/libxdiff -directory and type:
> qmake
> make (in Linux) or
> nmake (in Windows)